/*
#@/var/www/spip/sites/conte-sees.college.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-f1c5198d.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:204d9804f913d76a23aa1a84a68d67a2 */
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: transparent;
  background-image: url("https://conte-sees.college.ac-normandie.fr/sites/conte-sees.college.ac-normandie.fr/squelettes/images/entree-conte.jpg");
  background-repeat: no-repeat;
  background-position: top right;
  background-attachment: Array;
  background-size: contain;
}
#header header #logo_site_spip {
  font-family: 'Marianne', Arial, Helvetica, sans-serif;
  color: #455C98;
}
#header header #logo_site_spip #nom_site_spip {
  color: #455C98;
  font-size: 2.4em;
}
#header header #logo_site_spip #slogan_site_spip {
  color: #455C98;
  max-width: 100%;
  margin-right: 1em;
}
